## libsocketcan 0.0.9+git20140207

=== debian/changelog ===
libsocketcan (0.0.9+git20140207-1) unstable; urgency=low

  * Initial release. (Closes: #741921)

 -- Alexander GQ Gerasiov <gq@debian.org>  Tue, 18 Mar 2014 18:47:57 +0400
