=== debian/control ===
Source: libsocketcan
Priority: optional
Maintainer: Alexander GQ Gerasiov <gq@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, doxygen, graphviz
Standards-Version: 3.9.5
Section: libs
Homepage: http://git.pengutronix.de/?p=tools/libsocketcan.git
Vcs-Git: git://git.debian.org/collab-maint/libsocketcan.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/libsocketcan.git;a=summary

Package: libsocketcan-dev
Section: libdevel
Architecture: linux-any
Depends: libsocketcan2 (= ${binary:Version}), ${misc:Depends}
Description: library to control some basic functions in SocketCAN from userspace
 .
 This package provides development files for libsocketcan.

Package: libsocketcan2
Section: libs
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library to control some basic functions in SocketCAN from userspace
 This userspace library allows one to do common configure/control tasks on
 SocketCAN interface.

Package: libsocketcan-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: library to control some basic functions in SocketCAN from userspace
 .
 This package provides documentation for libsocketcan.
