=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@ --with autoreconf

build-indep::
	make docs

clean::
	dh $@ --with autoreconf
	rm -rf Documentation/html
