=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://www.pengutronix.de/software/libsocketcan/download/ libsocketcan-(.*)\.tar\.bz2
