## libsocketcan 0.0.10%2Bgit20140721

=== debian/changelog ===
libsocketcan (0.0.10+git20140721-6) unstable; urgency=medium

  * debian/rules: Use override_dh* syntax. Also Closes: #806633.

 -- Alexander GQ Gerasiov <gq@debian.org>  Mon, 11 Jan 2016 17:26:20 +0300

libsocketcan (0.0.10+git20140721-5) unstable; urgency=medium

  * debian/control: libsocketcan-dev should be also Muti-arch: same.

 -- Alexander GQ Gerasiov <gq@debian.org>  Thu, 17 Sep 2015 00:25:20 +0300

libsocketcan (0.0.10+git20140721-4) unstable; urgency=medium

  * debian/watch updated, thanks to Bart Martens.
  * debian/control: Enable multiarch installation.
  * debian/rules: Remove config.log on clean.

 -- Alexander GQ Gerasiov <gq@debian.org>  Mon, 14 Sep 2015 14:44:27 +0300

libsocketcan (0.0.10+git20140721-3) unstable; urgency=medium

  * libsocketcan-dev: Install pkgconfig info.

 -- Alexander GQ Gerasiov <gq@debian.org>  Wed, 27 May 2015 03:16:41 +0300

libsocketcan (0.0.10+git20140721-2) unstable; urgency=medium

  * debian/control: Update Vcs-* fields.
  * Add documentation-no-ts.patch: Do not timestamp documentation.

 -- Alexander GQ Gerasiov <gq@debian.org>  Mon, 23 Feb 2015 13:23:32 +0300

libsocketcan (0.0.10+git20140721-1) unstable; urgency=medium

  * documentation-version.patch: Update version.
  * Do not apply system_can_netlink.patch for now.
  * Policy bumped to 3.9.6, no changes needed.
  * debian/rules: Remove Documentation/doxygen_sqlite3.db on clean.

 -- Alexander GQ Gerasiov <gq@debian.org>  Sat, 06 Dec 2014 19:52:26 +0300
