## libsocketcan 0.0.10+git20140721

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Priority: optional
 Maintainer: Alexander GQ Gerasiov <gq@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, doxygen, graphviz
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: libs
 Homepage: http://git.pengutronix.de/?p=tools/libsocketcan.git
-Vcs-Git: git://git.debian.org/collab-maint/libsocketcan.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/libsocketcan.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/libsocketcan.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libsocketcan.git;a=summary
 
 Package: libsocketcan-dev
 Section: libdevel
 Architecture: linux-any
+Multi-Arch: same
 Depends: libsocketcan2 (= ${binary:Version}), ${misc:Depends}
 Description: library to control some basic functions in SocketCAN from userspace
  .
@@ -19,7 +20,9 @@
 Package: libsocketcan2
 Section: libs
 Architecture: linux-any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Description: library to control some basic functions in SocketCAN from userspace
  This userspace library allows one to do common configure/control tasks on
  SocketCAN interface.
