=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autoreconf

override_dh_auto_build-indep:
	make docs

override_dh_auto_clean-indep:
	rm -rf Documentation/html Documentation/doxygen_sqlite3.db config.log
