## libsocketcan 0.0.11

=== debian/changelog ===
libsocketcan (0.0.11-1) unstable; urgency=medium

  * New upstream release.
  * documentation-version.patch: Updated to new version.
  * system_can_netlink.patch: Refresh and enable again.
  * d/control: Update links alioth->salsa.
  * d/control: Bump Standards-Version (no changes needed).

 -- Alexander GQ Gerasiov <gq@debian.org>  Tue, 29 Jan 2019 00:38:42 +0300
