=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Priority: optional
 Maintainer: Alexander GQ Gerasiov <gq@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, doxygen, graphviz
-Standards-Version: 3.9.6
+Standards-Version: 4.3.0
 Section: libs
 Homepage: http://git.pengutronix.de/?p=tools/libsocketcan.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/libsocketcan.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libsocketcan.git;a=summary
+Vcs-Git: https://salsa.debian.org/debian/libsocketcan.git
+Vcs-Browser: https://salsa.debian.org/debian/libsocketcan
 
 Package: libsocketcan-dev
 Section: libdevel
