## libsocketcan 0.0.12

=== debian/changelog ===
libsocketcan (0.0.12-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dependency on dh-autoreconf.
  * Update standards version to 4.5.0, no changes needed.
  * Remove Section on libsocketcan2 that duplicates source.

  [ Alexander GQ Gerasiov ]
  * New upstream release.
  * Add debian/gbp.conf: Use upstream tags.
  * d/patches refreshed.
  * d/control: Remove empty paragraph from description.

 -- Alexander GQ Gerasiov <gq@debian.org>  Wed, 06 Jan 2021 20:22:33 +0300
