=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: libsocketcan
 Priority: optional
 Maintainer: Alexander GQ Gerasiov <gq@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, doxygen, graphviz
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12), doxygen, graphviz
+Standards-Version: 4.5.0
 Section: libs
 Homepage: http://git.pengutronix.de/?p=tools/libsocketcan.git
 Vcs-Git: https://salsa.debian.org/debian/libsocketcan.git
@@ -14,11 +14,9 @@
 Multi-Arch: same
 Depends: libsocketcan2 (= ${binary:Version}), ${misc:Depends}
 Description: library to control some basic functions in SocketCAN from userspace
- .
  This package provides development files for libsocketcan.
 
 Package: libsocketcan2
-Section: libs
 Architecture: linux-any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -32,5 +30,4 @@
 Architecture: all
 Depends: ${misc:Depends}
 Description: library to control some basic functions in SocketCAN from userspace
- .
  This package provides documentation for libsocketcan.
