=== debian/watch ===
version=3
opts=dversionmangle=s/\+git20\d{6}$//;s/\+git[a-f\d]+$//;s/\+git\d+\S*// \
http://www.pengutronix.de/software/libsocketcan/download/ \
(?:|.*/)libsocketcan(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
